Subject: Re: bug#59147: 29.0.50; dispnew.c:1456: Emacs fatal error: assertion failed: row >= 0 && row < matrix->nrows

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Nov 2022 14:03:16 +0200

close 59147
thanks

> From: Gregor Zattler <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Fri, 18 Nov 2022 12:38:51 +0100
> 
> Hi Eli,
> * Eli Zaretskii <[email-masked]> [2022-11-09; 16:43 +02]:
> > OK.  I installed a possible fix.  Can you update from Git, rebuild,
> > and see if it eliminates the assertions?
> 
> I did so same day.  Before the problem was rather frequent.
> 
> But since the new build I did not encounter similar
> problems.

Thanks, so I'm closing this bug.  If you see this assertion again,
please let us know.